.blue
{
    background-color:#005A9F;
}

.red
{
    background-color:#DD2329;
}

body
{
    padding:2px;
    background-color:#DDDDDD;
}

div,
span,
td,
input
{
    font-family:arial,sans-serif;
    font-size:10pt;
}


.smalllink
{
    font-family:arial,sans-serif;
    font-size:8pt;
    color:black;
    text-decoration:none;
}

.captiontext {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 75%;
}
